DOCKER(1)

NAME

docker-plugin-upgrade - Upgrade an existing plugin

SYNOPSIS

docker plugin upgrade [OPTIONS] PLUGIN [REMOTE]

DESCRIPTION

Upgrade an existing plugin

OPTIONS

--disable-content-trust[=true]
    Skip image verification

--grant-all-permissions[=false]
    Grant all permissions necessary to run the plugin

-h, --help[=false]
    help for upgrade

--skip-remote-check[=false]
    Do not check if specified remote plugin matches existing plugin image

SEE ALSO

docker-plugin(1)